Bug 80066 - hfs module not working properly
hfs module not working properly
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
All Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-19 09:30 EST by Michael A. Peters
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2002-12-19 09:30:07 EST
Description of problem:
When attempting to mount a hfs cdrom mount segfaults

Version-Release number of selected component (if applicable):
kernel 2.4.18-18.0.0

How reproducible:
on my system, very

Steps to Reproduce:
1. Get a HFS formated cdrom
2. modprobe hfs
3. mount -t hfs /dev/cdrom /mnt/cdrom
    
Actual results:
Segmentation Fault

Expected results:
CD should mount

Additional info:
Comment 1 Michael A. Peters 2002-12-19 09:31:26 EST
edit - that's kernel 2.4.18-18.8.0
sorry for the typo above :-/
Comment 2 Bugzilla owner 2004-09-30 11:40:18 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.